[setting]

'晴
Sunny=32

'薄云-晴间多云
CloudyLightPartly=34

'少云-多云间晴
CloudyPartly=30

'多云
CloudyMostly=28

'热
SunnyHot=36

'阴
Cloudy=26

'小雨
RainLight=09

'雨
Rain=11

'大雨
RainHeavy=12

'小阵雨
ShowerLight=39

'阵雨-风雨
Shower=01

'大阵雨
ShowerHeavy=00

'小雷雨
LighteningLight=37

'雷雨
Lightening=00

'雷暴(大雷雨)
Thunderstorms=00

'小冰雨
RainIcyLight=08

'冰雨加雪(中冰雨)
RainnIcy=10

'大冰雨
RainIcyHeavy=10

'雨加雪
SnowRainMix=5

'小雪
SnowLight=13

'雪
Snow=16

'雪花
Snowflakes=15

'大雪
SnowHeavy=16

'风雪
SnowWindy=43

'冰雹
Hail=06

'尘
Dust=19

'雾
Fog=20

'薄雾
Haze=20

'烟
Smoke=19

'风
Windy=23

'寒冷
Frigid=25

'多云（晚上）
Night_CloudyMostly=27

'部分云（晚上）
Night_CloudyPartly=29

'少云（晚上）
Night_LightPartlyCloudy=33

'无云（晚上）
Night_Clear=31

'雨（晚上）
Night_Rain=45

'雪（晚上）
Night_Snow=46

'雷雨（晚上）
Night_Thunderstorms=47

'无
NA=na
